Bug 822858 - please merge 'fr_FR' transifex team under 'fr'
please merge 'fr_FR' transifex team under 'fr'
Status: CLOSED WONTFIX
Product: Fedora Documentation
Classification: Fedora
Component: install-guide (Show other bugs)
devel
Unspecified Unspecified
unspecified Severity urgent
: ---
: ---
Assigned To: Forlot Romain
Ruediger Landmann
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-18 06:40 EDT by Kevin Raymond
Modified: 2012-11-22 23:54 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-22 23:54:00 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kevin Raymond 2012-05-18 06:40:23 EDT
Once again, please merge the'fr_FR' transifex team under 'fr'.
And then delete the fr_FR one.

fr_FR is not the only duplicated team.

See #816765
Comment 1 Forlot Romain 2012-06-28 09:35:28 EDT
Teams merged.

Please validate the merging then let's close this bug :)
Comment 2 Kevin Raymond 2012-06-28 16:45:32 EDT
Looks nice, thanks a lot!
Comment 3 Kevin Raymond 2012-06-28 17:06:57 EDT
OOps, I just get the info now. To remove a team, we need to do it through the transifex client.
 tx delete -l <lang>

Could you please delete the old one? Be careful, there is no revert (ok, you should have kept the POs in the local repo).

Thanks,
Comment 4 Jack Reed 2012-11-22 23:54:00 EST
As per bug 743199, I'm going to close this bug given that the Install Guide is now translated with Zanata rather than Transifex.

If and when the guide returns to Transifex, there are a number of other duplicate teams anyway, so we will address them all then. 

Please chime in if this isn't satisfactory.

Note You need to log in before you can comment on or make changes to this bug.